@echo off
echo This script uses 'grep' to search for CVS keywords which are being expanded
pause

echo $Author$
grep "\$Author\$" *.htm
pause

echo $CVSHeader
grep "\$CVSHeader" *.htm
pause

echo $Date$
grep "\$Date\$" *.htm
pause

echo $Header$
grep "\$Header\$" *.htm
pause

echo $Id$
grep "\$Id\$" *.htm
pause

echo $Name$
grep "\$Name\$" *.htm
pause

echo $Locker$
grep "\$Locker\$" *.htm
pause

echo $Log$
grep "\$Log\$" *.htm
pause

echo $RCSfile$
grep "\$RCSfile\$" *.htm
pause

echo $Revision$
grep "\$Revision\$" *.htm
pause

echo $Source$
grep "\$Source\$" *.htm
pause

echo $State$
grep "\$State\$" *.htm
pause
